body { margin: 0px; background-color: #444; }
img { border: 0px; }
hr { border-top: 1px solid lightgray; border-bottom: 0px; }
/* input:focus, select:focus, textarea:focus, button:focus { outline: none; } */
td, div, p, span, a { font-family: 'Alegreya', serif; font-size: 12px; }

a { color: #ffb638; }
a:hover { color: black; }

a.fullwhite { color: #ffffff; text-decoration: none; }
a.fullwhite:hover { color: #ffffff; }

a.lightgray { color: lightgray; text-decoration: none; }
a.lightgray:hover { color: lightgray; }

a.black { color: #000000; text-decoration: none; }
a.black:hover { color: lightgray; }

a.black2 { color: #000000; text-decoration: none; }
a.black2:hover { color: gray; }

a.shadow { color: #969696; text-decoration: none; }
a.shadow:hover { color: #969696; }

a.red { color: red; text-decoration: none; }
a.red:hover { color: gray; }

a.green { color: green; text-decoration: none; }
a.green:hover { color: gray; }

a.orange { color: orange; text-decoration: none; }
a.orange:hover { color: gray; }

a.white { color: #ffffff; text-decoration: none; }
a.white:hover { color: yellow; }

#main { width: 100%; margin-top: 42px; margin-left: auto; margin-right: auto; }
#main #leftmenu { position: relative; width: 225px; background-color: #3d3d3d; margin-right: -100%; }
#main #leftmenu #collapse-leftmenu { display: block; margin-right: 20px; opacity: 0.5; filter: alpha(opacity=50); }
#main #leftmenu #collapse-leftmenu:hover { opacity: 1.0; filter: alpha(opacity=100); }
#main #leftmenu #search-area { margin: 15px 20px 15px 20px; border-bottom: 1px solid #7d7d7d; }

#main #leftmenu #left-menu-area { }
#main #leftmenu #left-menu-area .menu { position: relative; border-top: 1px solid #5c5c5c; padding: 10px 15px; height: 20px; }
#main #leftmenu #left-menu-area .menu:hover { background-color: #303030; }
#main #leftmenu #left-menu-area .menu .menu_text { font-weight: bold; font-size: 14px; margin-left: 10px; color: #FFFFFF; }
#main #leftmenu #left-menu-area .menu .menu_right { }
#main #leftmenu #left-menu-area .menu.toggle { background-color: #303030; }
#main #leftmenu #left-menu-area .menu.active { background-color: #e02222; color: #FFFFFF; }

#main #leftmenu #left-menu-area .menu_item { }
#main #leftmenu #left-menu-area .menu_item .sub_menu { display: none; }
#main #leftmenu #left-menu-area .menu_item .sub_menu .submenux { padding: 10px 45px; height: 20px; }
#main #leftmenu #left-menu-area .menu_item .sub_menu .submenux:hover { background-color: #303030; }
#main #leftmenu #left-menu-area .menu_item .sub_menu .submenux.active { background-color: #303030; }
#main #leftmenu #left-menu-area .menu_item .sub_menu .submenux .menu_text { font-weight: bold; font-size: 12px; margin-left: 10px; }

#main #leftmenu2 { display: none; position: relative; width: 50px; background-color: #3d3d3d; margin-right: -100%; }
#main #leftmenu2 #collapse-leftmenu { display: block; margin-right: 10px; padding-bottom: 5px; opacity: 0.5; filter: alpha(opacity=50); }
#main #leftmenu2 #collapse-leftmenu:hover { opacity: 1.0; filter: alpha(opacity=100); }

#main #leftmenu2 #left-menu-area2 { }
#main #leftmenu2 #left-menu-area2 .menu { position: relative; border-top: 1px solid #5c5c5c; padding: 10px 15px; height: 20px; }
#main #leftmenu2 #left-menu-area2 .menu:hover { background-color: #303030; }
#main #leftmenu2 #left-menu-area2 .menu.active { background-color: #e02222; }

#main #pages { margin-left: 225px; padding: 25px 20px 20px 20px; min-height: 600px; background-color: #FFFFFF; }

.fl { float: left; }
.fr { float: right; }
.clr { clear: both; }
.dbl { display: block; }
.btn { cursor: pointer; padding: 5px 10px 5px 10px; border: 1px solid gray; background-color: #F0F0F0; }
.btn:hover { background-color: lightgray; }
.dsbld { cursor: not-allowed; }

.btn_black { background-color: #000000; color: #FFFFFF; }
.btn_black:hover { background-color: gray; color: #FFFFFF; }
.btn_black.active { background-color: red; }

.search-input { width: 165px; margin: 0px; padding: 0px; border: 0px; font-size: 14px; background-color: #3d3d3d; color: #bfbfbf; outline: none; }
.search-button { margin: 0px; padding: 0px; border: 0px; background-image: url('search-icon.png'); width: 13px; height: 15px; background-repeat: no-repeat; background-color: #3d3d3d; }

.top_iconbg { display: block; padding: 10px 10px 7px 10px; height: 25px; }
.top_iconbg:hover { background-color: #383838; }
.top_iconcount { display: block; position: absolute; margin-top: -5px; margin-left: -5px; background-color: #e02222; border-radius: 12px; padding: 3px 6px 3px 6px; font-size: 11px; font-weight: bold; }
.top_iconimg { display: block; width: 24px; height: 24px; background-repeat: no-repeat; }
.submenu { position: absolute; z-index: 9996; min-height: 40px; max-height: 300px; width: 250px; margin-left: -206px; background-color: #eee; border: 1px solid gray; box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1); color: #000; padding: 10px; font-size: 14px; display: none; overflow: auto; }
.submenu .submenu_menu { display: block; height: 20px; padding: 5px; }
.submenu .submenu_menu:hover { background-color: #eee; }
.submenu .submenu_menu .submenu_icon { }
.submenu .submenu_menu .submenu_button { margin-left: 10px; }

.small_logo { margin-left: auto; margin-right: auto; background-image: url('ipm-toner-logo2.png'); width: 281px; height: 56px; background-repeat: no-repeat; }
.small_footer { margin-left: auto; margin-right: auto; text-align: center; color: #999; }

.icon { position: absolute; }
.icon2 { position: absolute; width: 16px; height: 16px; background-repeat: no-repeat; background-position: center center; }

.message { width: 100%; min-width: 400px; max-width: 900px; margin-left: auto; margin-right: auto; border: 1px solid transparent; padding: 15px; cursor: pointer; }
.msg_error { background-color: #f2dede; border-color: #ebccd1; color: #a94442; }
.msg_success { background-color: #dff0d8; border-color: #d6e9c6; color: #3c763d; }
.msg_info { background-color: #d9edf7; border-color: #bce8f1; color: #31708f; }
.msg_warning { background-color: #fcf8e3; border-color: #faebcc; color: #8a6d3b; }

#login { width: 360px; margin-left: auto; margin-right: auto; background-color: #FFFFFF; padding: 10px; border-radius: 10px; }
#login .input { margin-top: 10px; }
#login .lborder { border-left: 2px solid #35aa47; }
#login .input .login_input { width: 100%; border: 1px solid #e5e5e5; color: #333333; border-left: 0px; padding: 6px 12px; padding-left: 30px; }
#login .input .login_seccode { width: 40%; border: 1px solid #e5e5e5; color: #333333; border-left: 0px; padding: 6px 12px; padding-left: 30px; }
#login .input .login_btn { background-color: #35aa47; color: #FFFFFF; padding: 7px 25px 7px 10px; border: 0px; outline: none; cursor: pointer; background-repeat: no-repeat; background-position: 45px 7px; background-image: url('right.png'); }
#login .input .login_btn:hover { background-color: #1d943b; }

#formarea { }
#formarea #langtabs { min-width: 300px; }
#formarea #langtabs .langtab { }

#formarea #contenttabs { }
#formarea #contenttabs .contenttab { display: none; }
#formarea #contenttabs .contenttab.active { display: block; }

.formtable { width: 100%; border-collapse: collapse; }
.formtable .formtitle { min-width: 150px; font-weight: bold; padding: 5px; }
.formtable .formelement { min-width: 150px; width: 100%; padding: 5px; }
.formtable .formelement .forminput { min-width: 150px; width: 99%; padding-left: 5px; }
.formtable .formelement .formtextarea { min-width: 150px; width: 100%; }
.formtable .formelement .formselect { min-width: 150px; width: 250px; padding-left: 5px; }

.ajaxlist { width: 100%; border-collapse: collapse; border: 1px solid gray; }
.ajaxlist .ajaxlist_header { background-color: #000000; height: 25px; }
.ajaxlist .ajaxlist_header td { color: #FFFFFF; font-weight: bold; padding-left: 5px; }
.ajaxlist .ajaxlist_data { height: 25px; }
.ajaxlist .ajaxlist_data td { padding: 0px 5px 0px 5px; }

#infobar { width: 60%; min-width: 400px; max-width: 900px; height: 49px; }
#savebar { height: 49px; }

.rowcolor1 { background-color: #F0F0F0 }
.rowcolor2 { background-color: #FFFFFF; }
.rowmouseon { }
.rowmouseon:hover { background-color: #FFE4AB; }

.sayfalama { }
.sayfalama .sayfalama_back { display: block; padding: 3px 7px 3px 7px; border: 1px solid green; background-color: #000000; color: #FFFFFF; }
.sayfalama .sayfalama_back:hover { background-color: gray; }
.sayfalama .sayfalama_back.passive { background-color: gray; color: lightgray; }
.sayfalama .sayfalama_numbers { }
.sayfalama .sayfalama_numbers .sayfalama_numbers_box { display: block; margin-left: 5px; padding: 3px 7px 3px 7px; border: 1px solid green; background-color: #000000; color: #FFFFFF; }
.sayfalama .sayfalama_numbers .sayfalama_numbers_box:hover { background-color: gray; }
.sayfalama .sayfalama_numbers .sayfalama_numbers_box.active { background-color: red; }
.sayfalama .sayfalama_next { display: block; margin-left: 5px; padding: 3px 7px 3px 7px; border: 1px solid green; background-color: #000000; color: #FFFFFF; }
.sayfalama .sayfalama_next:hover { background-color: gray; }
.sayfalama .sayfalama_next.passive { background-color: gray; color: lightgray; }

.imgbox { margin-left: 10px; margin-bottom: 10px; }